Subject: Re: ka'e (was: Re: [lojban] Introduction, and zutse/se sutse

From: [email-masked]
Date: Wed, 14 Nov 2001 13:06:48 EST

In a message dated 11/14/2001 11:40:06 AM Central Standard Time, 
[email-masked] writes:

> .ienai .i le selkla po'o cu selsnu .i ku'i le mulno ckini cu cumki
> 
> .i ko lanli "mi pu klama" .i le mulno ckini cu purci
> 

As we've said, {ka'e} doesn't behave just like a tense, or even like {cumki} 
(which is why there are two gismu, presumably). The whole may be possible, 
because the (understood) x1 can enter into such a relation. Very messy, I 
agree, and a defective from a logical point of view, but it is what we have 
for now.